function FileData_Pairs(x)
{
x.t("example","keep");
x.t("example","at\\q");
x.t("example","large");
x.t("exist","asc1");
x.t("hardware","lines");
x.t("hardware","capable");
x.t("auxiliary","interface");
x.t("keep","mind");
x.t("activate","flow");
x.t("microsoft","dial-up");
x.t("recommend","activate");
x.t("detecting","baudrate");
x.t("enabled","first");
x.t("user","profile");
x.t("user","defined");
x.t("uses","commands");
x.t("line","status");
x.t("interface","example");
x.t("interface","command");
x.t("interface","provides");
x.t("interface","applications");
x.t("interface","asc0");
x.t("interface","asc1");
x.t("mode","according");
x.t("likewise","user");
x.t("introduction","1.9");
x.t("calls","supported");
x.t("multiple","par");
x.t("connection","progress");
x.t("27.010","supported");
x.t("automatically","detecting");
x.t("channel","user");
x.t("channel","may");
x.t("channel","takes");
x.t("channel","case");
x.t("channel","using");
x.t("access","module");
x.t("at\\q","at\\q");
x.t("at\\q","stored");
x.t("designed","auxiliary");
x.t("\u00adallel","access");
x.t("care","application");
x.t("command","selects");
x.t("need","multiple");
x.t("status","common");
x.t("status","information");
x.t("according","gsm");
x.t("due","flow");
x.t("selects","autobauding");
x.t("large","amount");
x.t("functionality","multiplex");
x.t("dsr","dcd");
x.t("common","modem");
x.t("stored","user");
x.t("stored","multiplexer");
x.t("stored","asc1");
x.t("avoid","problem");
x.t("provides","limited");
x.t("parameters","signal");
x.t("parameters","thus");
x.t("trying","request");
x.t("profile","stored");
x.t("profile","multiplexer");
x.t("profile","result");
x.t("loaded","multiplexer");
x.t("gsm","07.10");
x.t("lines","exist");
x.t("lines","supported");
x.t("lines","used");
x.t("controlling","behavior");
x.t("second","interface");
x.t("second","serial");
x.t("cbst","ats7");
x.t("flow","control");
x.t("progress","asc0");
x.t("request","dcd");
x.t("supported","asc1");
x.t("commands","parameters");
x.t("commands","controlling");
x.t("commands","cbst");
x.t("error","asc1");
x.t("drivers","send");
x.t("multiplexer","enabled");
x.t("multiplexer","channel");
x.t("multiplexer","starting");
x.t("multiplexer","switched");
x.t("serial","interface");
x.t("allowed","returns");
x.t("first","serial");
x.t("control","example");
x.t("control","avoid");
x.t("control","multiplexer");
x.t("control","takes");
x.t("signal","lines");
x.t("ipr","allowed");
x.t("may","problem");
x.t("mind","microsoft");
x.t("starting","asc1");
x.t("urcs","generated");
x.t("transmission","stopped");
x.t("par","\u00adallel");
x.t("ats7","supported");
x.t("autobauding","hardware");
x.t("autobauding","ipr");
x.t("connected","flow");
x.t("1.9","second");
x.t("disabled","multiplexer");
x.t("thus","user");
x.t("e.g","query");
x.t("closing","multiplexer");
x.t("stopped","due");
x.t("dial-up","connections");
x.t("baudrate","interface");
x.t("amount","urcs");
x.t("07.10","27.010");
x.t("csd","calls");
x.t("send","commands");
x.t("connections","care");
x.t("connections","typically");
x.t("generated","transmission");
x.t("capable","automatically");
x.t("takes","effect");
x.t("module","e.g");
x.t("query","status");
x.t("information","asc1");
x.t("data","connection");
x.t("\u00adtiplexer","channel");
x.t("fax","calls");
x.t("switched","example");
x.t("switched","connections");
x.t("defined","profile");
x.t("result","user");
x.t("multiplex","mode");
x.t("application","uses");
x.t("case","flow");
x.t("problem","recommend");
x.t("problem","asc1");
x.t("applications","need");
x.t("asc0","asc1");
x.t("asc0","therefore");
x.t("dcd","line");
x.t("dcd","ring");
x.t("typically","trying");
x.t("asc1","interface");
x.t("asc1","likewise");
x.t("asc1","introduction");
x.t("asc1","designed");
x.t("asc1","loaded");
x.t("asc1","second");
x.t("asc1","commands");
x.t("asc1","multiplexer");
x.t("asc1","autobauding");
x.t("asc1","connected");
x.t("asc1","1.9");
x.t("asc1","disabled");
x.t("asc1","closing");
x.t("asc1","data");
x.t("asc1","fax");
x.t("asc1","packet");
x.t("asc1","dtr");
x.t("asc1","mul");
x.t("ring","hardware");
x.t("packet","switched");
x.t("used","effect");
x.t("dtr","dsr");
x.t("modem","drivers");
x.t("mul","\u00adtiplexer");
x.t("using","parameters");
x.t("returns","error");
x.t("therefore","second");
x.t("limited","functionality");
x.t("behavior","lines");
x.t("effect","csd");
x.t("effect","asc1");
}
